Cyberduck Mountain Duck CLI

#6877 closed defect (duplicate)

Hanging when I try to edit a file (on SFTP server)

Reported by: Fxcoudert Owned by:
Priority: normal Milestone: 4.3
Component: core Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description

When I am connected to a SFTP server, and try to edit a file (command-K, which is configured to use Textmate), Cyberduck hangs. Textmate does get focus, but the file in question does not open, and Cyberduck no longer responds anymore. I have to kill it, and it

Attachments (1)

Cyberduck_2012-09-23-102905_vire.hang (513.0 KB) - added by Fxcoudert on Sep 23, 2012 at 8:39:11 AM.
Hang reporter log

Download all attachments as: .zip

Change History (5)

Changed on Sep 23, 2012 at 8:39:11 AM by Fxcoudert

Hang reporter log

comment:1 Changed on Sep 24, 2012 at 3:16:51 PM by dkocher

  • Milestone set to 4.2.2
  • Resolution set to worksforme
  • Status changed from new to closed

Please update to the latest snapshot build available and reopen this ticket if the issue persists.

comment:2 Changed on Oct 3, 2012 at 5:32:55 PM by jclerner

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:3 Changed on Oct 3, 2012 at 5:35:07 PM by jclerner

I'm seeing this as well in versions 4.1, 4.2.1, and 4.2.2. There is a status message "Cannot compute MD5 hash of FILENAME" that it gets stuck on.

Rebooting seems to help for a while.

comment:4 Changed on Oct 4, 2012 at 9:44:04 AM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for #6878.

Note: See TracTickets for help on using tickets.
swiss made software